<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 32 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 32</a><a class="prev" href="GN31.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN33.html">&gt;</a>
</div></div>
<div class="section chapter GN GN32 fra_bjc fra" dir="ltr" lang="fr" data-id="GN32" data-nextid="GN33" data-previd="GN31">
<div class="c">32</div>
<div class="p">
		<div class="s">Yaacov (Jacob) devient Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN32_1" class="v GN32_1" data-id="GN32_1">Et Yaacov continua son chemin, et des anges d'Elohîm le rencontrèrent.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN32_2" class="v GN32_2" data-id="GN32_2">En les voyant, Yaacov dit : C'est ici le camp d'Elohîm ! Et il donna à ce lieu le nom de Mahanaïm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN32_3" class="v GN32_3" data-id="GN32_3">Yaacov envoya devant lui des messagers vers Ésav, son frère, au pays de Séir, dans le territoire d'Édom.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN32_4" class="v GN32_4" data-id="GN32_4">Il leur donna cet ordre : Vous parlerez de cette manière à mon seigneur Ésav : Ainsi a dit ton serviteur Yaacov : J'ai séjourné comme étranger chez Laban, et j'y ai habité jusqu'à présent ;</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN32_5" class="v GN32_5" data-id="GN32_5">j'ai des bœufs, des ânes, des brebis, des serviteurs, et des servantes, et j'envoie l'annoncer à mon seigneur, afin de trouver grâce à tes yeux.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN32_6" class="v GN32_6" data-id="GN32_6">Et les messagers revinrent auprès de Yaacov et lui dirent : Nous sommes allés vers ton frère Ésav, et il marche aussi à ta rencontre avec 400 hommes.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN32_7" class="v GN32_7" data-id="GN32_7">Alors Yaacov fut très effrayé et rempli d'angoisse ; et il partagea le peuple qui était avec lui, et les brebis, et les bœufs, et les chameaux, en deux camps ; et il dit :</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN32_8" class="v GN32_8" data-id="GN32_8">Si Ésav attaque l'un des camps et le frappe, le camp qui restera pourra s'échapper.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN32_9" class="v GN32_9" data-id="GN32_9">Yaacov dit aussi : Ô Elohîm de mon père Abraham, Elohîm de mon père Yitzhak, ô YHWH qui m'as dit : Retourne dans ton pays, vers ta parenté, et je te ferai du bien.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN32_10" class="v GN32_10" data-id="GN32_10">Je suis trop petit pour toutes les faveurs et pour toute la fidélité dont tu as usé envers ton serviteur, car j'ai passé ce Yarden avec mon bâton, et maintenant je forme deux camps.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN32_11" class="v GN32_11" data-id="GN32_11">Je te prie, délivre-moi de la main de mon frère Ésav ! Car je crains qu'il ne vienne, et qu'il ne me frappe, avec la mère et les enfants.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN32_12" class="v GN32_12" data-id="GN32_12">Et toi, tu as dit : Certes, je te ferai du bien, et je rendrai ta postérité comme le sable de la mer, si abondant qu'on ne saurait le compter.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN32_13" class="v GN32_13" data-id="GN32_13">C'est dans ce lieu-là que Yaacov passa la nuit. Il prit de ce qu'il avait sous la main pour faire un présent à Ésav, son frère :</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN32_14" class="v GN32_14" data-id="GN32_14">200 chèvres, 20 boucs, 200 brebis et 20 béliers.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN32_15" class="v GN32_15" data-id="GN32_15">30 femelles de chameaux qui allaitaient, et leurs petits, 40 jeunes vaches, 10 jeunes taureaux, 20 ânesses et 10 ânes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN32_16" class="v GN32_16" data-id="GN32_16">Il les mit entre les mains de ses serviteurs, chaque troupeau à part, et leur dit : Passez devant moi, et faites qu'il y ait un intervalle entre chaque troupeau.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN32_17" class="v GN32_17" data-id="GN32_17">Il donna cet ordre au premier, disant : Quand Ésav, mon frère, te rencontrera et te demandera, disant : À qui es-tu et où vas-tu ? Et à qui sont ces choses qui sont devant toi ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN32_18" class="v GN32_18" data-id="GN32_18">Alors tu diras : Je suis à ton serviteur Yaacov, c'est un présent qu'il envoie à mon seigneur Ésav. Et voici, il vient lui-même derrière nous.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN32_19" class="v GN32_19" data-id="GN32_19">Il donna le même ordre au deuxième, au troisième, et à tous ceux qui suivaient les troupeaux, disant : C'est ainsi que vous parlerez à mon seigneur Ésav, quand vous le rencontrerez.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN32_20" class="v GN32_20" data-id="GN32_20">Vous lui direz : Voici, ton serviteur Yaacov vient aussi derrière nous. Car il se disait : J'apaiserai sa colère par ce présent qui va devant moi. Après cela, je verrai sa face et peut-être qu'il me regardera favorablement.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN32_21" class="v GN32_21" data-id="GN32_21">Le présent passa devant lui, mais il resta cette nuit-là dans le camp.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN32_22" class="v GN32_22" data-id="GN32_22">Il se leva cette nuit, et prit ses deux femmes, ses deux servantes, et ses onze enfants, et passa le gué de Yabboq.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN32_23" class="v GN32_23" data-id="GN32_23">Il les prit donc, et leur fit passer le torrent, il fit aussi passer tout ce qu'il avait.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN32_24" class="v GN32_24" data-id="GN32_24">Yaacov demeura seul. Alors un homme lutta avec lui jusqu'au lever de l'aurore.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN32_25" class="v GN32_25" data-id="GN32_25">Voyant qu'il ne pouvait pas le vaincre, il le frappa à l'intérieur de la cuisse. Ainsi l'intérieur de la cuisse de Yaacov se disloqua pendant qu'il luttait avec lui.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN32_26" class="v GN32_26" data-id="GN32_26">Et cet homme lui dit : Laisse-moi, car l'aurore se lève. Mais il dit : Je ne te laisserai pas partir sans que tu m'aies béni.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN32_27" class="v GN32_27" data-id="GN32_27">Cet homme lui dit : Quel est ton nom ? Il répondit : Yaacov.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN32_28" class="v GN32_28" data-id="GN32_28">Alors il dit : On ne t'appellera plus du nom de Yaacov, mais Israël, car tu as lutté avec Elohîm et avec les hommes, et tu as vaincu.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN32_29" class="v GN32_29" data-id="GN32_29">Yaacov l'interrogea, en disant : Je te prie, fais-moi connaître ton Nom. Et il répondit : Pourquoi demandes-tu mon Nom ? Et il le bénit là<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN32_30" class="v GN32_30" data-id="GN32_30">Yaacov appela ce lieu du nom de Peniel, car, dit-il, j'ai vu Elohîm face à face, et mon âme a été délivrée.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN32_31" class="v GN32_31" data-id="GN32_31">Le soleil se levait lorsqu'il passa Peniel. Yaacov boitait à cause de sa cuisse.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="GN32_32" class="v GN32_32" data-id="GN32_32">C'est pourquoi, jusqu'à ce jour, les enfants d'Israël ne mangent pas le tendon qui est à l'intérieur de la cuisse, parce qu'il avait frappé Yaacov à l'intérieur de la cuisse, au tendon.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">32:29</a><span class="text">Jg. 13:18.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN31.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN33.html">&gt;</a>
</div></div>
</body>
</html>